<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;JsonAssignment.readJsonFile()[pri:0, instance:JsonAssignment@9660f4e]">&gt;&gt;readJsonFile</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@110771485</td>   <td></td> </tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>68</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="JsonAssignment.displayAllUsersName()[pri:1, instance:JsonAssignment@9660f4e]">displayAllUsersName</td> 
  <td>main@110771485</td>   <td></td> </tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>115</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="JsonAssignment.displayAllFemaleUsers()[pri:2, instance:JsonAssignment@9660f4e]">displayAllFemaleUsers</td> 
  <td>main@110771485</td>   <td></td> </tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>135</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="JsonAssignment.displayFirstTwoUsers()[pri:3, instance:JsonAssignment@9660f4e]">displayFirstTwoUsers</td> 
  <td>main@110771485</td>   <td></td> </tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>140</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="JsonAssignment.displayLastTwoUsers()[pri:4, instance:JsonAssignment@9660f4e]">displayLastTwoUsers</td> 
  <td>main@110771485</td>   <td></td> </tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>144</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="JsonAssignment.displayTotalFriendsForFirstUser()[pri:5, instance:JsonAssignment@9660f4e]">displayTotalFriendsForFirstUser</td> 
  <td>main@110771485</td>   <td></td> </tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>149</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="JsonAssignment.displayUsersAgeBtwn()[pri:6, instance:JsonAssignment@9660f4e]">displayUsersAgeBtwn</td> 
  <td>main@110771485</td>   <td></td> </tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>164</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="JsonAssignment.displayBalanceOfMaleUsers()[pri:7, instance:JsonAssignment@9660f4e]">displayBalanceOfMaleUsers</td> 
  <td>main@110771485</td>   <td></td> </tr>
<tr bgcolor="fd62e5">  <td>20/11/11 14:56:34</td>   <td>172</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="JsonAssignment.displayAllUsersInCalifornia()[pri:8, instance:JsonAssignment@9660f4e]">displayAllUsersInCalifornia</td> 
  <td>main@110771485</td>   <td></td> </tr>
</table>
